import {requestInstance} from "@/service";


//应用情况 事项应用情况
export function proSelectXyxxSjtjYyqk(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjYyqk',
        data:{
            ...params
        }
    })
}

//应用情况 数据应用总体情况
export function proSelectXyxxSjtjYyYear(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjYyYear',
        data:{
            ...params
        }
    })
}